<html>
<head>
	<title>Tugas 7</title>
	<script type="text/javascript">
		function uun() {
			var nama= document.input.inama.value;
            document.output.onama.value=nama;
            var ttl= document.input.ittl.value;
            document.output.ottl.value=ttl;
            if(document.input.ijekal[0].checked==true){
            	document.output.ojekal.value="Laki-laki";
            }
            else{
            	document.output.ojekal.value="Perempuan";
            }

            var prodi= document.input.iprodi.value;
            document.output.oprodi.value=prodi;
            var kampus= document.input.ikampus.value;
            document.output.okampus.value=kampus;
            var hobi= document.input.ihobi.value;
            document.output.ohobi.value=hobi;
		}
	</script>
</head>
<body background="gambarbg.jpg">
	<h1 align="center"><font face="AlterousDisplay">Biodata Mahasiswa Universitas Ahmad Dahlan <br> Fakultas Teknologi Industri</font></h1>
	<p align="left">Lengkapi Biodata Anda</p>
<form name="input">
	<table border="0" bgcolor="#D8BFD8">
		<tr>
			<td>Nama</td><td> : </td>
			<td> <input type="text" name="inama" size="30"/> </td>
		</tr>
		<tr>
            <td>Tempat Tanggal Lahir</td><td> : </td>
            <td> <input type="text" name="ittl" size="30"/> </td>
		</tr>
		<tr>
			<td>Jenis Kelamin</td><td> : </td>
			<td>
				<input type="radio" name="ijekal" value=Laki-Laki/>Laki-Laki
                <input type="radio" name="ijekal" value=Perempuan/>Perempuan
            </td>
		</tr>
		<tr>
			<td>Program Studi</td><td> : </td>
			<td>
				<select name="iprodi">
				<option>**pilih prodi**</option>
				<option value="Teknik Informatika">Teknik Informatika</option>
				<option value="Teknik Kimia">Teknik Kimia</option>
				<option value="Teknik Industri">Teknik Industri</option>
				<option value="Teknologi Pangan">Teknologi Pangan</option>
				<option value="Teknik Elektro">Teknik Elektro</option>
				</select>	
			</td>
		</tr>
		<tr>
			<td>Kampus</td><td> : </td>
            <td> <input type="text" name="ikampus" size="30"/> </td>
		</tr>
		<tr>
			<td>Hobi</td><td> : </td>
            <td> <input type="text" name="ihobi" size="30"/> </td>
		</tr>
		<tr>
			<td colspan="3" align="right">
				<input type="button" value="Simpan" onClick="uun();"/>
				<input type="reset" value="Batal"/>
			</td>
		</table>
</form>
	<p> Hasil </p>
<form name="output">
<table border="0" bgcolor="orange">
	<tr>
        <td>Nama </td><td> : </td>
        <td><input type="text" name="onama" size="30"/> </td>
    </tr>
    <tr>
    	<td>Tempat Tanggal Lahir </td><td> : </td>   	
        <td><input type="text" name="ottl" size="30"/> </td>
    </tr>
    <tr>
    	<td>Jenis Kelamin </td><td> : </td>
    	<td><input type="text" name="ojekal" size="30"/> </td>
    </tr>
    <tr>
    	<td>Program Studi </td><td> : </td>
    	<td><input type="text" name="oprodi" size="30"/> </td>
    </tr>
    <tr>
    	<td>Kampus </td><td> : </td>
    	<td><input type="text" name="okampus" size="30"/> </td>
    </tr>
    <tr>
    	<td>Hobi </td><td> : </td>
    	<td><input type="text" name="ohobi" size="30"/> </td>
    </tr>
</table>
</form>
<footer>
	<br><br><br><br>
	<p align="center"><b> Created with love by Uun Khotimah. All right reserved.</b></p>
</footer>
</body>
</html>